{
    "6wW-Jn-9vJ.title" = "PF \U8def\U5f84:";
    "8Hu-hX-0Ne.ibShadowedToolTip" = "\U8fd4\U56de\U5230pf\U6839\U76ee\U5f55";
    "JLw-EZ-bCb.headerCell.title" = "pf \U8868";
    "Lde-22-9ms.ibShadowedToolTip" = "\U5f53\U524dpf\U951a\U70b9\U8def\U5f84";
    "QrD-cg-QRZ.ibShadowedToolTip" = "\U66f4\U65b0\U8fd0\U884c\U65f6pf\U89c4\U5219\U548c\U8868";
    "T2q-AV-bJC.title" = "Text Cell";
    "fQB-8d-81s.title" = "Text Cell";
    "hBP-Qz-3eM.title" = "\U7a97\U53e3";
    "i0b-z3-Zcq.ibShadowedToolTip" = "\U8fd4\U56de\U7236\U951a\U70b9";
    "nK5-Mu-2uF.headerCell.title" = "\U8fd0\U884c\U65f6pf\U89c4\U5219";
    "r2q-qe-FhL.placeholderString" = "pf\U8def\U5f84\U5b57\U7b26\U4e32";
    "r5A-A9-Cxi.title" = Text;
    "uAA-2Y-Com.title" = Text;
}